Bug 976252 - [Docs] [Tracker] Improve admonition text for 3.3.
[Docs] [Tracker] Improve admonition text for 3.3.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 04:29 EDT by Zac Dover
Modified: 2014-04-06 23:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:07:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-06-20 04:29:29 EDT
Documentation Link
------------------
https://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html#Red_Hat_Enterprise_Virtualization_hosts


The Issue
---------
The following admonition is inelegantly worded and is unclear. It should be improved.

Important
Support is still ongoing for Red Hat Enterprise Linux 5.4 and 5.5 that already belong to existing Clusters. However, the Red Hat Enterprise Virtualization Guest Agent is now included in the virtio serial channel, whereas before it was in a separate channel. As a result, the Guest Agent installed on Windows guests on Red Hat Enterprise Linux hosts that are upgraded from version 5 to 6 lose connection to the Manager.

NVR
---
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.2-en-US-3.2-41
Comment 1 Zac Dover 2013-08-19 00:40:38 EDT
Changed this:
Support is still ongoing for Red Hat Enterprise Linux 5.4 and 5.5 that already belong to existing Clusters. However, the Red Hat Enterprise Virtualization Guest Agent is now included in the virtio serial channel, whereas before it was in a separate channel. As a result, the Guest Agent installed on Windows guests on Red Hat Enterprise Linux hosts that are upgraded from version 5 to 6 lose connection to the Manager.

To This:
Red Hat Enterprise Linux 5.4 and Red Hat Enterprise Linux 5.5 machines that belong to existing clusters are supported. Red Hat Enterprise Virtualization Guest Agent is now included in the <literal>virtio serial</literal> channel. Any Guest Agents installed on Windows guests on Red Hat Enterprise Linux hosts will lose their connection to the manager when the Red Hat Enterprise Linux hosts are upgraded from version 5 to version 6.

Topic 8763, Revision 495663.

Updated revision history:
Topic 21116, Revision 495665.

Present in
3.3-6

Moving to POST
Comment 2 Zac Dover 2013-09-03 02:31:46 EDT
NVR
---
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-7

Documentation Link
------------------
https://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Red_Hat_Enterprise_Virtualization_hosts

What Changed
------------
I replaced this old text:

  Support is still ongoing for Red Hat Enterprise Linux 5.4 and 5.5 
  that already belong to existing Clusters. However, the Red Hat 
  Enterprise Virtualization Guest Agent is now included in the virtio 
  serial channel, whereas before it was in a separate channel. As a 
  result, the Guest Agent installed on Windows guests on Red Hat 
  Enterprise Linux hosts that are upgraded from version 5 to 6 lose 
  connection to the Manager.

with this new text:

  Red Hat Enterprise Linux 5.4 and Red Hat Enterprise Linux 5.5 
  machines that belong to existing clusters are supported. Red Hat 
  Enterprise Virtualization Guest Agent is now included in the virtio 
  serial channel. Any Guest Agents installed on Windows guests on Red 
  Hat Enterprise Linux hosts will lose their connection to the manager
  when the Red Hat Enterprise Linux hosts are upgraded from version 5 
  to version 6.

Note You need to log in before you can comment on or make changes to this bug.